*{margin:0px;padding:0px;}
@font-face{font-family:ds-digi;src:url("fonts/ds-digit.ttf");}
div{text-align:center;font-size:40px;font-weight:bold;}
#display{font-family:ds-digi;font-size:90px;background-color:#d3d4d4;}
.wrapper{width:500px;height:820px;border:1px solid black;background-color:#54797A;margin:100px auto;
border-radius:6px;}
.fila{width:465px;height:150px;margin-top:10px;margin-left:15px;border:3px solid #A19BF9;}
.filab{width:480px;line-height:150px;margin-top:10px;margin-left:10px;font-family:arial;}
.filac{width:480px;line-height:150px;margin-top:10px;margin-left:10px;}
.filab>div{width:112px;height:150px;border:1px solid #1508E1;float:left;margin-left:5px;}
.filac>div:nth-child(1){width:231px;height:150px;border:1px solid #1508E1;float:left;margin-left:5px;}
.filac>div{width:112px;height:150px;border:1px solid #1508E1;float:left;margin-left:5px;}
#boton:active{background-color:white;}